CREATE DATABASE  IF NOT EXISTS `universidadeead` /*!40100 DEFAULT CHARACTER SET latin1 */;
USE `universidadeead`;
-- MySQL dump 10.13  Distrib 5.6.13, for Win32 (x86)
--
-- Host: 127.0.0.1    Database: universidadeead
-- ------------------------------------------------------
-- Server version	5.5.37

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `orgao_expedidor`
--

DROP TABLE IF EXISTS `orgao_expedidor`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `orgao_expedidor` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sigla` varchar(45) NOT NULL,
  `descricao` varchar(90) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=64 DEFAULT CHARSET=latin1 COMMENT='Tabela de parametrização de orgaos expedidores de RG';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `orgao_expedidor`
--

LOCK TABLES `orgao_expedidor` WRITE;
/*!40000 ALTER TABLE `orgao_expedidor` DISABLE KEYS */;
INSERT INTO `orgao_expedidor` VALUES (1,'ABNC','Academia Brasileira de Neurocirurgia'),(2,'CGPI/DUREX/DPF','Coordenação Geral de Polícia de Imigração da Polícia Federal'),(3,'CGPI','Coordenação-Geral de Privilégios e Imunidades'),(4,'CGPMAF','Coordenadoria Geral de Polícia Marítima, Aeronáutica e de Fronteiras'),(5,'CNIG','Conselho Nacional de Imigração'),(6,'CNT','Carteira Nacional de Habilitação'),(7,'COREN','Conselho Regional de Enfermagem'),(8,'CRA','Conselho Regional de Administração'),(9,'CRAS','Conselho Regional de Assistentes Sociais'),(10,'CRB','Conselho Regional de Biblioteconomia'),(11,'CRC','Conselho Regional de Contabilidade'),(12,'CRE','Conselho Regional de Estatística'),(13,'CREA','Conselho Regional de Engenharia Arquitetura e Agronomia'),(14,'CRECI','Conselho Regional de Corretores de Imóveis'),(15,'CREFIT','Conselho Regional de Fisioterapia e Terapia Ocupacional'),(16,'CRF','Conselho Regional de Farmácia'),(17,'CRM','Conselho Regional de Medicina'),(18,'CRN','Conselho Regional de Nutrição'),(19,'CRO','Conselho Regional de Odontologia'),(20,'CRP','Conselho Regional de Psicologia'),(21,'CRPRE','Conselho Regional de Profissionais de Relações Públicas'),(22,'CRQ','Conselho Regional de Química'),(23,'CRRC','Conselho Regional de Representantes Comerciais'),(24,'CRMV','Conselho Regional de Medicina Veterinária'),(25,'CSC','Carteira Sede Carpina de Pernambuco'),(26,'CTPS','Carteira de Trabalho e Previdência Social'),(27,'DIC','Diretoria de Identificação Civil'),(28,'DIREX','Diretoria-Executiva'),(29,'DPMAF','Divisão de Polícia Marítima, Área e de Fronteiras'),(30,'DPT','Departamento de Polícia Técnica Geral'),(31,'DST','Programa Municipal DST/Aids'),(32,'FGTS','Fundo de Garantia do Tempo de Serviço'),(33,'FIPE','Fundação Instituto de Pesquisas Econômicas'),(34,'FLS','Fundação Lyndolpho Silva'),(35,'GOVGO','Governo do Estado de Goiás'),(36,'I CLA','Carteira de Identidade Classista'),(37,'IFP','Instituto Félix Pacheco'),(38,'IGP','Instituto Geral de Perícias'),(39,'IICCECF/RO','Instituto de Identificação Civil e Criminal Engrácia da Costa Francisco de Rondônia'),(40,'IIMG','Inter-institutional Monitoring Group'),(41,'IML','Instituto Médico-Legal'),(42,'IPC','Índice de Preços ao Consumidor'),(43,'IPF','Instituto Pereira Faustino'),(44,'MAE','Ministério da Aeronáutica'),(45,'MEX','Ministério do Exército'),(46,'MMA','Ministério da Marinha'),(47,'OAB','Ordem dos Advogados do Brasil'),(48,'OMB','Ordens dos Músicos do Brasil'),(49,'PCMG','Policia Civil do Estado de Minas Gerais'),(50,'PMMG','Polícia Militar do Estado de Minas Gerais'),(51,'POF ou DPF','Polícia Federal'),(52,'POM','Polícia Militar'),(53,'SDS','Secretaria de Defesa Social (Pernambuco)'),(54,'SNJ','Secretaria Nacional de Justiça - Departamento de Estrangeiros'),(55,'SECC','Secretaria de Estado da Casa Civil'),(56,'SEJUSP','Secretaria de Estado de Justiça e Segurança Pública'),(57,'SES ou EST','Carteira de Estrangeiro'),(58,'SESP','Secretaria de Estado da Segurança Pública do Paraná'),(59,'SJS','Secretaria da Justiça e Segurança'),(60,'SJTC','Secretaria da Justiça do Trabalho e Cidadania'),(61,'SJTS','Secretaria da Justiça do Trabalho e Segurança'),(62,'SPTC','Secretaria de Polícia Técnico-Científica'),(63,'SSP','Secretaria de Segurança Pública');
/*!40000 ALTER TABLE `orgao_expedidor` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2014-07-17 18:44:55
