CREATE DATABASE  IF NOT EXISTS `universidadeead` /*!40100 DEFAULT CHARACTER SET latin1 */;
USE `universidadeead`;
-- MySQL dump 10.13  Distrib 5.6.13, for Win32 (x86)
--
-- Host: 127.0.0.1    Database: universidadeead
-- ------------------------------------------------------
-- Server version	5.5.37

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `uf`
--

DROP TABLE IF EXISTS `uf`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `uf` (
  `idpais` int(11) NOT NULL,
  `uf` varchar(2) NOT NULL,
  `descricao` varchar(45) NOT NULL,
  PRIMARY KEY (`uf`),
  KEY `fk_pais_idx` (`idpais`),
  CONSTRAINT `fk_pais` FOREIGN KEY (`idpais`) REFERENCES `pais` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Tabela de parametrização de UFs';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `uf`
--

LOCK TABLES `uf` WRITE;
/*!40000 ALTER TABLE `uf` DISABLE KEYS */;
INSERT INTO `uf` VALUES (1,'AC','Acre'),(1,'AL','Alagoas'),(1,'AM','Amazonas'),(1,'AP','Amapá'),(1,'BA','Bahia'),(1,'CE','Ceará'),(1,'DF','Distrito Federal'),(1,'ES','Espírito Santo'),(1,'GO','Goiás'),(1,'MA','Maranhão'),(1,'MG','Minas Gerais'),(1,'MS','Mato Grosso do Sul'),(1,'MT','Mato Grosso'),(1,'PA','Pará'),(1,'PB','Paraíba'),(1,'PE','Pernambuco'),(1,'PI','Piauí'),(1,'PR','Paraná'),(1,'RJ','Rio de Janeiro'),(1,'RN','Rio Grande do Norte'),(1,'RO','Rondônia'),(1,'RR','Roraima'),(1,'RS','Rio Grande do Sul'),(1,'SC','Santa Catarina'),(1,'SE','Sergipe'),(1,'SP','São Paulo'),(1,'TO','Tocantins');
/*!40000 ALTER TABLE `uf` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2014-07-17 18:44:56
